[
    {
        "merged": "D:\\progs\\Android\\RelativeLayout2\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]